package cn.edu.whu.boot.allocation.entities;

import java.io.Serializable;

public class Draft implements Serializable {

    private static final long serialVersionUID = 928802847368958369L;

    private Integer iD;

    private Integer collectorId;

    private String userName;

    private String date;

    private String shape;

    public String getShape() {
        return shape;
    }

    public void setShape(String shape) {
        this.shape = shape;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Integer getiD()
    {
        return iD;
    }

    public void setiD(Integer iD)
    {
        this.iD = iD;
    }

    public Integer getCollectorId() {
        return collectorId;
    }

    public void setCollectorId(Integer collectorId) {
        this.collectorId = collectorId;
    }
}
